# Interface MoveInfoOverlaySettings

interface MoveInfoOverlaySettings {
delayVisibility ?: boolean;
onSide ?: boolean;
right ?: boolean;
scale ?: number;
top ?: boolean;
width ?: number;
x ?: number;
y ?: number;
}

- Defined in src/ui/move-info-overlay.ts:9

#####
Index

### Properties

delayVisibility?
onSide?
right?
scale?
top?
width?
x?
y?

## Properties

### `Optional` delayVisibility

delayVisibility?: boolean

- Defined in src/ui/move-info-overlay.ts:10

### `Optional` onSide

onSide?: boolean

- Defined in src/ui/move-info-overlay.ts:14

### `Optional` right

right?: boolean

- Defined in src/ui/move-info-overlay.ts:13

### `Optional` scale

scale?: number

- Defined in src/ui/move-info-overlay.ts:11

### `Optional` top

top?: boolean

- Defined in src/ui/move-info-overlay.ts:12

### `Optional` width

width?: number

- Defined in src/ui/move-info-overlay.ts:18

### `Optional` x

x?: number

- Defined in src/ui/move-info-overlay.ts:16

### `Optional` y

y?: number

- Defined in src/ui/move-info-overlay.ts:17